import request from '@/utils/request'

// 工程监理--危险性较大的工程安全监控列表
export function apiSupervisionHighRiskSecurityMonitoringLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_high_risk_security_monitoring/lists', params })
}

// 添加工程监理--危险性较大的工程安全监控
export function apiSupervisionHighRiskSecurityMonitoringAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_high_risk_security_monitoring/add', params })
}

// 编辑工程监理--危险性较大的工程安全监控
export function apiSupervisionHighRiskSecurityMonitoringEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_high_risk_security_monitoring/edit', params })
}

// 删除工程监理--危险性较大的工程安全监控
export function apiSupervisionHighRiskSecurityMonitoringDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_high_risk_security_monitoring/delete', params })
}

// 工程监理--危险性较大的工程安全监控详情
export function apiSupervisionHighRiskSecurityMonitoringDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_high_risk_security_monitoring/detail', params })
}